Eurofighter 2000 Sound Copyright@11/26/1998. Aaron R. Swindle-Dayton Va. computerdocs@geocities.com
[JET_ENGINE]
type=1
flags=0
viewpoint=1
filename=ef20001
maximum_volume=9000
link=ef2000idle

[ef2000idle]
type=1
flags=2
viewpoint=1
filename=ef20002
minimum_volume=6000
link=ef20003

[ef20003]
type=1
flags=8
viewpoint=1
filename=ef20003
minimum_volume=9101
maximum_volume=8000
link=ef2000revt

[ef2000revt]
type=1
flags=2
viewpoint=1
filename=ef2000ab
minimum_volume=9400
maximum_volume=9800
link=efx2000idle

[efx2000idle]
type=1
flags=2
viewpoint=2
filename=efx20001
maximum_volume=12000
link=efx20001

[efx20001]
type=1
flags=2
viewpoint=2
filename=efx20002
minimum_volume=2500
maximum_volume=12000
link=rumble

[rumble]
type=1
flags=4
filename=efreverse

[efx20002]
type=1
flags=2
viewpoint=2
filename=efx20002
minimum_volume=1500
minimum_volume=12000


[wind_sound]
filename=ef2000wind
minimum_volume=300
maximum_volume=10000
minimum_speed=20
maximum_speed=200


[GEAR_DOWN]
filename=efgeardn
maximum_volume=10000

[gear_up]
filename=efgearup
maximum_volume=10000

[flapsh]
filename=efflaph
maximum_volume=9500

[flapsl]
filename=efflaplp
maximum_volume=9500

[flapst]
filename=efflapt
maximum_volume=9500

;[outer_marker]
;filename=outermk
;
;[middle_marker]
;filename=middmk
;
;[inner_marker]
;filename=innermk

[stall_warning]
filename=efstallwrn
minimum_volume=10000

[left_touchdown]
filename=ef2000tdl
panning=-10000
initial_volume=7000
maximum_volume=12000

[right_touchdown]
filename=ef2000tdl
panning=10000
initial_volume=7000
maximum_volume=12000

[center_touchdown]
filename=ef2000tdc
panning=0
initial_volume=7000
maximum_volume=12000

[OVERSPEED_WARNING_SOUND]
filename=efovrspd

[CRASH_SOUND]
filename=jcrash3
extra=bncrash1,bncrash2

[splash_SOUND]
filename=jslpash2
extra=bnsplas1,bnsplas2
